/* overrides for multiple template styles */

.store-country-switcher
{
    padding-top: 8px;
}

.tz-wrapper .store-country-switcher select
{
    padding: 2px;
}

.header .g4p-wrapper .quick-access
{
    padding-top: 15px;
    padding-bottom: 14px;
}


.header .bdb-wrapper 
{
    padding-right: 12px;
}

.header .bdb-wrapper .store-country-switcher
{
    text-align:right;
}

.header .s4k-wrapper .store-country-switcher
{
    padding-top:0px;
    text-align:right;
}